<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        /*Создайте массив размерностью 15 элементов, выведите все элементы в обратном порядке и 
        разделите каждый элемент спецсимволом "Облака". 
        При загрузке страницы спросите у пользователя индекс и удалите этот элемент из массива.
        */
       let del = +prompt('Введите удаляемый символ','0')
        const arr = new Array(15);
        let i = 0;
        while(i < arr.length ){
            arr[i] = i;
            i++;
        }
        arr.reverse();
        let str = arr.join("&#9729;");
        document.write(str);
        document.write('<br>');
        if ((del !== NaN)&&(del<(arr.length-1))){
            arr.splice (del,1);
            document.write(arr.join("&#9729;"));
        }
        else {
            alert('неверный символ');
        }
    </script>
</body>
</html>